/*CSS Reset*/
*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Open Sans', sans-serif;
}

/*navbar*/
nav{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}
/*end of navbar*/

/*intro section*/
#intro{
	padding-left: 10%;
	padding-right: 10% ;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	text-align: center;
}
#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #0000ff;
	border-radius: 25px;
	font-size: 1rem;
	/*	when sing 1 value for the 'padding' property, you are applying styling for all sides.*/
	padding: 1rem 1rem 1rem 1rem;
	/*	you can use 4 values for the 'padding' property to apply styling to each side separately. (the order is clockwise or TRBL)*/
}
/*end of intro section*/

/*succeed info section*/
#succeed-info{
	padding: 2rem 10% 3rem 10%;
}
#succeed-info h2{
	margin-bottom: 1rem;
}
#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin: 0 0.5rem 0 0.5rem;

}
/*end of succeed info section*/